/*
Theme Name: Twenty Eleven Child
Theme URI: https://wordpress.org/themes/twentyeleven/
Author: Site maintainer
Description: Lightweight child theme of Twenty Eleven carrying the site customisations for the Christopher Ewart-Biggs Memorial Trust. No template files are overridden - every PHP customisation runs through a WordPress hook or filter, and the CSS below overrides the parent stylesheet. The parent theme can be updated freely and its improvements are inherited.
Template: twentyeleven
Version: 3.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyeleven
*/


body {
	background: none;
	background-color: #fdf7ef;
	color: #ffffff;
}

caption,
th,
td {
	font-size: 90%;
}

#page {
	background: none;
	margin: 1.2em auto;
	-moz-box-shadow: 5px 5px 20px #ab8f61;
	-webkit-box-shadow: 5px 5px 20px #ab8f61;
	box-shadow: 5px 5px 20px #ab8f61;
	background-color: #faf8f2;
}

#access div {
	margin: 0 4.9%;
}

#primary {
	background-color: #ffffff;
}

#secondary {
	width: 22%;
}

.left-sidebar #primary {
	background-color: #ffffff;
}

.home #primary {
	background: url(images/past-winners-home.jpg) no-repeat right bottom;
	background-color: #ffffff;
}

.left-sidebar #secondary {
	margin-left: 4%;
	width: 22.2%;
}

body,
input,
textarea {
	color: #000000;
	font: 300 15px/1.625 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font: "Georgia", "Times New Roman", "Times", serif;
}

ul,
ol {
	margin: 0 0 1.2em 1.5em;
}

.entry-content ul li,
.entry-content ol li {
	margin-bottom: 5px;
}

blockquote {
	font-family: inherit;
	font-style: normal;
	margin: 0px;
	margin-bottom: 1em;
	padding: 1em;
	background-color: #f9f6f0;
}

blockquote cite {
	text-transform: none;
}

code,
kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	border: 1px solid #ddd;
	color: #888;
}

input[type=text]:focus,
textarea:focus {
	color: #373737;
}

input[type=text] {
	padding: 3px;
}

input#s {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 18px;
	line-height: 1.1em;
}

a {
	text-decoration: none;
}

a:focus,
a:active,
a:hover {
	color: #037bbd;
}

.assistive-text {
	position: absolute;
	clip: rect(1px, 1px, 1px, 1px);
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

#branding {
	border-top: 0;
	z-index: 2;
}

#branding img {
	display: inline;
	margin-bottom: -7px;
}

#access {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0 auto 0px;
	background: url(images/background-menu.gif) repeat-x #8b0014;
	z-index: 2;
}

#access ul li {
	border-left: 1px dotted #a43a2d;
}

#access a {
	color: #fcf5e7;
}

#access ul ul a {
	color: #333;
	border-left-style: none;
}

#access .current_page_item>a,
#access .current_page_ancestor>a {
	font-weight: bold;
	color: #fffcf6;
	background: url(images/menu-on-bg.gif) #bd7e14;
}

.ngg-slideshow {
	z-index: 1;
}

.ngg-slideshow img {
	border: 3px solid #e3cba6;
}

#branding #searchform {
	top: 2.8em;
}

#branding .only-search #searchform {
	top: 33px;
}

#branding .only-search #s {
	background-color: #eee;
	border-color: #bbb;
}

#branding .only-search #s:focus {
	background-color: #fff;
}

#branding .with-image #searchform {
	height: auto;
}

#branding .only-search+#access div {
	padding-right: 20px;
}

#main {
	padding: 0;
}

.page-title {
	text-transform: none;
}

.hentry,
.no-results {
	border-bottom: 0;
	margin: 0;
	padding: 0;
}

.blog .sticky .entry-header .entry-meta {
	clip-path: none;
	clip: rect(1px, 1px, 1px, 1px);
}

.entry-title,
.entry-header .entry-meta {
	padding-right: 26px;
}

.entry-title {
	font-size: 24px;
	padding-bottom: .9em;
	padding-top: 1em;
	text-shadow: 1px 1px 1px #fef8ec;
	color: #890419;
	font-family: Georgia, "Times New Roman", "Times", serif;
}

.entry-title,
.entry-title a {
	color: inherit;
}

.entry-content,
.entry-summary {
	padding: 0em 0 0;
}

.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: inherit;
	margin: 0.41em 0;
}

.entry-content h3,
.comment-content h3 {
	font-size: inherit;
	letter-spacing: normal;
	text-transform: none;
}

.type-post .hentry {
	margin-bottom: 20px;
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid #dad0b9;
	margin: 0 0 0.425em;
}

.entry-content th,
.comment-content th {
	letter-spacing: normal;
	text-transform: none;
	border-top: 1px solid #ece2c9;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6em;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #890419;
	background-color: #f9f6f0;
	padding-left: 5px;
}

.entry-content td,
.comment-content td {
	padding: 5px 8px 3px 70px;
	border-top: 1px solid #ece2c9;
}

.entry-content img,
.comment-content img,
{
	max-width: 97.5%;
}

img[class*="align"],
img[class*="wp-image-"] {
	height: auto;
}

img.size-full {
	max-width: 97.5%;
	width: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	padding: 5px;
	border: 1px solid #ece2c9;
}

.wp-caption {
	margin-top: 0.4em;
	border: 1px solid #e7e7c5;
	background: #ffffff;
	margin-bottom: 1.63em;
	padding: 8px 4px 2px;
	max-width: 99%;
}

.wp-caption img {
	border-color: currentColor;
	margin: 0 auto;
	max-width: 99%;
	border-style: none;
}

.wp-caption .wp-caption-text,
.gallery-caption {
	font-family: inherit;
}

.wp-caption .wp-caption-text {
	text-align: left;
	margin-bottom: 0.5em;
	padding: 5px 0 3px 5px;
}

.entry-header .entry-format {
	text-transform: none;
}

.singular .hentry {
	padding: 4.875em 0 0;
}

.singular .entry-header .entry-meta {
	position: absolute;
	top: 0;
	left: 0;
}

.pull.alignleft {
	width: 33%;
}

.pull.alignright {
	width: 33%;
}

.singular .entry-meta .edit-link a {
	top: 80px;
}

.format-gallery .gallery-thumb {
	max-width: none;
}

.indexed.format-image p,
.indexed.format-image p img {
	margin-bottom: 0;
}

.indexed.format-image footer.entry-meta {
	max-width: none;
	margin-top: -7px;
	padding: 20px 30px;
}

.indexed.format-image .wp-caption {
	padding: 8px;
}

.error404 .widgettitle {
	font-size: inherit;
	text-transform: none;
}

h1.showcase-heading {
	text-transform: none;
}

section.featured-post .entry-meta {
	clip-path: none;
	clip: rect(1px, 1px, 1px, 1px);
}

.featured-post .feature-text:after,
.featured-post .feature-image.small:after {
	background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00ffffff", endColorstr="#ffffff", GradientType=0);
}

section.recent-posts .other-recent-posts .comments-link a,
section.recent-posts .other-recent-posts .comments-link>span {
	text-transform: none;
}

.image-attachment .entry-caption p {
	text-transform: none;
}

#nav-single {
	float: right;
	top: -0.3em;
	text-align: right;
	width: 100%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	float: none;
}

.widget-area {
	font-size: 13px;
}

.widget {
	word-wrap: normal;
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	hyphens: manual;
	margin: 0;
	margin-top: 25px;
}

.widget-title {
	letter-spacing: normal;
	text-transform: none;
	color: #bd7e14;
	white-space: normal;
	font: bold 15px/2em Georgia, "Times New Roman", "Times", serif;
	border-top: 3px solid #d78f16;
	border-bottom: 1px solid #d78f16;
}

.widget ul {
	font-size: 14px;
	list-style-type: none;
}

.widget ul li {
	color: inherit;
	font-size: inherit;
	border-bottom: 1px solid #f4ebd5;
	padding-bottom: 4px;
	padding-top: 4px;
}

.widget ul ul li {
	border-bottom: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
}

#text-6 .textwidget,
#text-4 .textwidget,
#text-3 .textwidget {
	padding-top: 10px;
}

#text-6 .textwidget a,
#text-4 .textwidget a,
#text-3 .textwidget a {
	text-decoration: underline;
}

#text-5,
#text-9 {
	margin-top: 20px;
	margin-bottom: 20px;
}

#text-5 .textwidget a,
#text-9 .textwidget a {
	font-weight: bold;
	text-decoration: underline;
}

#text-5 .textwidget p,
#text-9 .textwidget p {
	margin-bottom: 9px;
}

.widget a {
	font-weight: normal;
}

.widget_search #searchsubmit {
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
}

.widget_search #searchsubmit:active {
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
}

.widget_twentyeleven_ephemera .comments-link a,
.widget_twentyeleven_ephemera .comments-link>span {
	text-transform: none;
}

.widget_image img {
	height: auto;
	max-width: 100%;
}

.widget_calendar #wp-calendar caption {
	text-transform: none;
}

#comments-title {
	text-transform: none;
}

.commentlist .children li.comment .comment-content {
	word-wrap: normal;
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	hyphens: manual;
}

#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}

#respond input#submit {
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

#cancel-comment-reply-link {
	text-transform: none;
}

#supplementary .widget {
	margin-top: 5px;
}

#supplementary {
	border-top: 0;
	padding: 0 3.8%;
}

.home #supplementary {
	overflow: hidden;
	padding: 1.2em 3.8%;
	background-color: #faf8f2;
}

.home .entry-content {
	padding-bottom: 90px;
}

.current_page_item>a {
	font-weight: bold;
}

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}

#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}

#ie7 section.recent-posts {
	margin-right: 7.6%;
}

.myButton {
	-moz-box-shadow: inset 0 0 #bbdaf7;
	-webkit-box-shadow: inset 0 0 #bbdaf7;
	box-shadow: inset 0 0 #bbdaf7;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#79bbff", endColorstr="#378de5");
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #c8aa8c;
	display: inline-block;
	color: #ffffff;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #528ecc;
	width: 178px;
	margin-top: 20px;
	font: normal 12px/2.2em arial;
}

.myButton:hover {
	background: -moz-linear-gradient(center top, #378de5 5%, #79bbff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#378de5", endColorstr="#79bbff");
	background-color: #378de5;
}

.myButton:active {
	position: relative;
	top: 1px;
}

#top_cta {
	float: right;
	padding: 15px;
	z-index: 1;
}

#site-generator {
	background: none;
	color: inherit;
	line-height: normal;
	border-top: 3px solid #f4ebd5;
	padding: 1em 0.5em 1em 3.8em;
	text-align: left;
	background-color: #f9f6f0;
}

pre code {
	font-size: inherit;
}

small {
	font-size: inherit;
}

input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=number],
textarea {
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	color: inherit;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=number]:focus,
textarea:focus {
	color: inherit;
}

input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=number] {
	padding: 0;
}

.assistive-text,
.screen-reader-text {
	position: static;
	clip-path: none;
	overflow: visible;
	height: auto;
	width: auto;
}

a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: transparent;
	box-shadow: none;
	clip-path: none;
	color: inherit;
	display: inline;
	font-size: inherit;
	font-weight: normal;
	height: auto;
	left: auto;
	line-height: normal;
	padding: 0;
	text-decoration: none;
	top: auto;
	width: auto;
	z-index: auto;
}

#access .current-menu-item>a,
#access .current-menu-ancestor>a,
#access .current_page_item>a,
#access .current_page_ancestor>a {
	font-weight: normal;
}

.entry-content .more-link {
	white-space: normal;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: none;
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
}

img.size-full,
img.size-large {
	max-width: none;
	height: auto;
}

p img,
.wp-caption {
	margin-top: 0;
}

.wp-caption .wp-caption-text:before {
	color: inherit;
	content: none;
	font-size: inherit;
	font-style: normal;
	font-weight: normal;
	margin-right: 0;
	position: static;
	left: auto;
	top: auto;
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	border: 0;
	padding: 0;
	max-width: none;
}

embed,
iframe,
object {
	max-width: none;
}

.entry-content .twitter-tweet-rendered {
	max-width: none;
}

article.format-status .entry-content {
	min-height: 0;
}

blockquote.pull.alignleft,
blockquote.pull.alignright {
	width: auto;
}

.format-standard .wp-video,
.format-standard .wp-audio-shortcode,
.format-audio .wp-audio-shortcode,
.format-standard .video-player {
	margin-bottom: 0;
}

.indexed.format-image .entry-content p {
	margin: 0;
}

.indexed.format-image .entry-content p:first-child,
.indexed.format-image .entry-content p:first-child a,
.indexed.format-image .entry-content p:first-child img {
	display: inline;
	margin: 0;
}

.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0;
	padding-bottom: 0;
}

.feature-slider a .feature-slider-tooltip {
	display: inline;
	width: auto;
	height: auto;
}

audio,
video {
	display: inline;
	max-width: none;
}

.attachment .entry-content .mejs-container {
	margin-bottom: 0;
}

#nav-single .nav-previous {
	padding-right: 0;
}

.widget select {
	max-width: none;
}

.widget_image img,
.widget_media_image img {
	border: 0;
	padding: 0;
	height: auto;
	max-width: none;
}

.widget_calendar .wp-calendar-nav {
	display: inline;
	width: auto;
}

.widget_calendar .wp-calendar-nav span {
	display: inline;
	text-align: inherit;
}

.widget_calendar .wp-calendar-nav-prev,
.widget_calendar .wp-calendar-nav-next {
	width: auto;
}

.widget_text ul,
.widget_text ol {
	margin: 0;
}

.widget_text ul ul,
.widget_text ol ol,
.widget_text ul ol,
.widget_text ol ul {
	margin-bottom: 0;
}

.tagcloud ul {
	list-style-type: disc;
}

.tagcloud ul li {
	display: inline;
}

#page .widget-area .gallery-columns-2 img,
#page .widget-area .gallery-columns-3 img,
#page .widget-area .gallery-columns-4 img,
#page .widget-area .gallery-columns-5 img,
#page .widget-area .gallery-columns-6 img,
#page .widget-area .gallery-columns-7 img,
#page .widget-area .gallery-columns-8 img,
#page .widget-area .gallery-columns-9 img {
	border: 0;
	max-width: none;
	width: auto;
}

#respond .comment-form label .required,
#respond .comment-form .comment-notes .required,
#respond .comment-form .logged-in-as .required {
	color: inherit;
	font-size: inherit;
	font-weight: normal;
}

#respond .comment-form-author .required,
#respond .comment-form-email .required,
#respond .comment-form-url .required,
#respond .comment-form-comment .required {
	float: none;
	margin-left: 0;
}

#respond .comment-form .comment-notes .required,
#respond .comment-form .logged-in-as .required {
	vertical-align: baseline;
}

#respond #wp-comment-cookies-consent {
	margin: 0;
}

#site-generator a {
	color: inherit;
	font-weight: normal;
}

#site-generator span[role=separator] {
	padding: 0;
}

#site-generator span[role=separator]::before {
	content: none;
}

@media (max-width: 800px) {
	#main #secondary {
		margin: 0 3.6%;
	}

	.singular .entry-meta .edit-link a {
		top: 40px;
	}

	embed,
	object {
		max-width: 100%;
	}
}

@media (max-width: 650px) {

	.alignleft,
	.alignright {
		display: inline;
	}

	#nav-single {
		display: block;
		position: static;
	}

	.singular .hentry {
		padding: 1.625em 0 0;
	}

	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}

	#branding .only-search+#access div {
		padding-right: 0;
	}

	.singular .entry-header .entry-meta,
	.singular .entry-header .entry-format,
	.singular .entry-meta .edit-link a {
		position: static;
	}
}

@media (min-width: 1024px) {
	.widget_media_image .size-thumbnail {
		padding: 0;
	}
}